[PATCH 12/40] whitespace: remediate t5301-sliding-window.sh

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



This file was edited by applying:

	 expand -i | unexpand --first-only | sed "s/ *$//"

to the file.

No change to test outputs or status code was observed.

Signed-off-by: Jon Seymour <jon.seymour@xxxxxxxxx>
---
 t/t5301-sliding-window.sh |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/t/t5301-sliding-window.sh b/t/t5301-sliding-window.sh
index 2fc5af6..72ba567 100755
--- a/t/t5301-sliding-window.sh
+++ b/t/t5301-sliding-window.sh
@@ -11,9 +11,9 @@ test_expect_success \
     'rm -f .git/index* &&
      for i in a b c
      do
-         echo $i >$i &&
-         test-genrandom "$i" 32768 >>$i &&
-         git update-index --add $i || return 1
+	 echo $i >$i &&
+	 test-genrandom "$i" 32768 >>$i &&
+	 git update-index --add $i || return 1
      done &&
      echo d >d && cat c >>d && git update-index --add d &&
      tree=`git write-tree` &&
-- 
1.7.6.362.gf0e6

--
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majordomo@xxxxxxxxxxxxxxx
More majordomo info at  http://vger.kernel.org/majordomo-info.html


[Index of Archives]     [Linux Kernel Development]     [Gcc Help]     [IETF Annouce]     [DCCP]     [Netdev]     [Networking]     [Security]     [V4L]     [Bugtraq]     [Yosemite]     [MIPS Linux]     [ARM Linux]     [Linux Security]     [Linux RAID]     [Linux SCSI]     [Fedora Users]